---
triple:          'x86_64-apple-darwin'
binary-path:     '/Users/jenkins/workspace/Build_JDK27_x86-64_mac_Nightly/build/macosx-x86_64-server-release/support/test/hotspot/jtreg/native/lib/libforceEarlyReturn004a.dylib'
relocations:
  - { offsetInCU: 0x26, offset: 0x26, size: 0x8, addend: 0x0, symName: _Java_nsk_jdi_ThreadReference_forceEarlyReturn_forceEarlyReturn004_forceEarlyReturn004a_nativeMethod, symObjAddr: 0x0, symBinAddr: 0xF30, symSize: 0x60 }
  - { offsetInCU: 0x33, offset: 0x33, size: 0x8, addend: 0x0, symName: _Java_nsk_jdi_ThreadReference_forceEarlyReturn_forceEarlyReturn004_forceEarlyReturn004a_nativeMethod, symObjAddr: 0x0, symBinAddr: 0xF30, symSize: 0x60 }
  - { offsetInCU: 0x58, offset: 0x58, size: 0x8, addend: 0x0, symName: __ZZ99Java_nsk_jdi_ThreadReference_forceEarlyReturn_forceEarlyReturn004_forceEarlyReturn004a_nativeMethodE13dummy_counter, symObjAddr: 0xA3B4, symBinAddr: 0x1000, symSize: 0x0 }
...
